<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.fwbzdz.mapper.fwBzdzMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="fwbzdzResultMap" type="org.springblade.modules.system.entity.Bzdz">
    </resultMap>


    <select id="selectfwBzdzPage" resultMap="fwbzdzResultMap">
        select * from public.fw_bzdz
    </select>


    <select id="exportfwBzdz" resultType="org.springblade.modules.fwbzdz.excel.fwBzdzExcel">
        SELECT * FROM fw_bzdz ${ew.customSqlSegment}
    </select>

</mapper>
